| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
OgreBites::MouseButtonEvent Struct Reference

`#include <OgreInput.h>`

## Public Attributes
unsigned char | button
int | type
int | x
int | y

## Member Data Documentation

## ◆ type

int OgreBites::MouseButtonEvent::type

## ◆ x

int OgreBites::MouseButtonEvent::x

## ◆ y

int OgreBites::MouseButtonEvent::y

## ◆ button

unsigned char OgreBites::MouseButtonEvent::button

The documentation for this struct was generated from the following file:

- OgreInput.h